{% block body %}
<h1>Inscription</h1>

{{form_start(form)  }}
{{ form_row(form.nom, {'label': 'Nom d\ utilisateur','attr': {'placeholder': 'Nom d\ utilisateur ...'}} ) }}
    {{ form_row(form.email, {'label': 'Adresse email','attr': {'placeholder': 'Adresse email...'} }) }}
    {{ form_row(form.password, {'label': 'Mot de passe','attr': {'placeholder': 'Mot de passe...'} }) }}
    {{ form_row(form.confirm_password, {'label': 'Confirmation du mot de passe','attr': {'placeholder': 'Repeter votre mot de passe...'} }) }}



    <button type="submit" class="btn btn-success">Inscription </button>

{{ form_end(form) }}

{% endblock %}